{
  "custom": {
    "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(255, 255, 255)",
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "bottom": "0px",
    "boxShadow": "rgb(229, 230, 235) 0px 1px 0px 0px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "12px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "0px",
    "padding": "0px 20px 0px 16px",
    "paddingInlineEnd": "20px",
    "paddingInlineStart": "16px",
    "right": "0px",
    "textAlign": "start",
    "textOverflow": "clip",
    "top": "0px"
  },
  "styleId": "style_37",
  "tw": "flex relative justify-between items-center z-50 font-normal leading-none border-0 visible m-0 pt-0 pr-5 pb-0 pl-4 overflow-visible"
}